I'm trying to install kaddressbook5 (I already have kontact5 installed along with components such as kmail) but when I try to install it, I get a message about libQt5Core.so.5 not being installed. According to Yast I have it installed already. Sure enough, 'locate libQt5Core' tells me that libQt5Core.so.5 resides in /usr/lib64.

So why can't I installed kaddressbook5?